<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://wiki.hetpaardenspel.nl/skins/common/feed.css?301"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
		<id>http://wiki.hetpaardenspel.nl/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
		<title>MediaWiki:Monobook.css - Bewerkingsoverzicht</title>
		<link rel="self" type="application/atom+xml" href="http://wiki.hetpaardenspel.nl/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
		<link rel="alternate" type="text/html" href="http://wiki.hetpaardenspel.nl/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
		<updated>2026-04-24T05:09:38Z</updated>
		<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
		<generator>MediaWiki 1.17.0</generator>

	<entry>
		<id>http://wiki.hetpaardenspel.nl/index.php?title=MediaWiki:Monobook.css&amp;diff=1186&amp;oldid=prev</id>
		<title>Admin op 30 jun 2010 om 13:41</title>
		<link rel="alternate" type="text/html" href="http://wiki.hetpaardenspel.nl/index.php?title=MediaWiki:Monobook.css&amp;diff=1186&amp;oldid=prev"/>
				<updated>2010-06-30T13:41:46Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
</summary>
		<author><name>Admin</name></author>	</entry>

	<entry>
		<id>http://wiki.hetpaardenspel.nl/index.php?title=MediaWiki:Monobook.css&amp;diff=1185&amp;oldid=prev</id>
		<title>Admin: Nieuwe pagina aangemaakt met '/* CSS die hier wordt geplaatst heeft alleen invloed op de skin Monobook */ #ca-talk { display:none!important; } #ca-history { display:none!important; } #ca-viewsource…'</title>
		<link rel="alternate" type="text/html" href="http://wiki.hetpaardenspel.nl/index.php?title=MediaWiki:Monobook.css&amp;diff=1185&amp;oldid=prev"/>
				<updated>2010-06-30T13:41:29Z</updated>
		
		<summary type="html">&lt;p&gt;Nieuwe pagina aangemaakt met &amp;#039;&lt;span class=&quot;autocomment&quot;&gt;- CSS die hier wordt geplaatst heeft alleen invloed op de skin Monobook: &lt;/span&gt; #ca-talk { display:none!important; } #ca-history { display:none!important; } #ca-viewsource…&amp;#039;&lt;/p&gt;
</summary>
		<author><name>Admin</name></author>	</entry>

	</feed>